#newsheader {
  padding: 3px 5px 7px 5px;
  background: #FFF9A0;
  height: 35px;
  margin-bottom: 10px;
}

#newsheader .date {
  position: relative;
  display: inline;
  font-size: 0.8em;
}

#newsheader dt {
  font-weight: bold;
}

#newsheader dd {
  margin-right: 10px;
}

#newsheader h2 img {
  position: relative;
  top: 1px;
}

#newspost {
  background: #FEFFCF;
  margin-bottom: 13px;
  position: relative;
}

#newsbody {
  padding: 0.5em;
}
#newsbody ul {
  list-style: inside disc;
  padding: 0.5em 1em 1em 1em;
}

#newsbody p {
  margin-bottom: 1em;
}
#newsbody .author {
  margin: 0;
}
#newsbody p.rj-notice {
  font-size: 0.85em !important;
  border-top: 1px solid #FFCD47;
  margin: 5px 5px 0 5px;
  padding: 5px 5px 0 5px;
  display: block;
  clear: both;
  text-align: center;
}
.rj-notice a {
  font-size: 0.9em !important;
}
.newsarchive li {
  display: inline-block;
  width: 32%;
}
.newsarchive a {
  display: block;
  background: #FFF9A0;
  padding: 5px;
  margin: 0 5px 7px 0;
}
.newsarchive a:hover, .monthnav .next a:hover, .monthnav .previous a:hover {
  background-color: #FFCD47;
}
h2.newsarchive {
  padding: 5px 0;
}

.monthnav {
  list-style: none;
  margin: 1em 0;
}
.monthnav li {
  display: inline-block;
  width: 50%;
}
.monthnav li a {
  display: inline-block;
  width: 50%;
  padding: 5px;
}
.monthnav .next, .monthnav .next a {
  text-align: right;
}
.monthnav .previous a {
  background: #FFF9A0 url('/media/icons/resultset_previous.png') no-repeat 3px 3px;
  text-indent: 16px;
}
.monthnav .next a {
  background: #FFF9A0 url('/media/icons/resultset_next.png') no-repeat 154px 3px;
  padding-right: 20px;
}